[DEFINATION]
THEME_FORMAT=1
THEME_AUTOR=freewind
THEME_AUTOR_EMAIL=freewind1964@yahoo.com
THEME_VERSION=-0.1
THEME_VERSION_DATE=19.05.2006


[STYLES]
;CHLIST_FONT_Name=MS Reference Sans Serif
CHLIST_FONT_Name=Tahoma
CHLIST_FONT_Size=10
CHLIST_FONT_Bold=0
CHLIST_FONT_Italic=false
CHLIST_FONT_Underline=false
CHLIST_FONT_Color=000000
CHLIST_BACKGROUND=ffffff
CHLIST_FOCUSED_SELECTION_BORDER_COLOR=808080
CHLIST_FOCUSED_SELECTION_COLOR=808080
CHLIST_UNFOCUSED_SELECTION_BORDER_COLOR=A6CAF0
CHLIST_UNFOCUSED_SELECTION_COLOR=A6CAF0
CHLIST_BORDER_COLOR=E0DFE3
CHLIST_TREE_LINE_COLOR=9D9DA1
CHLIST_HOT_COLOR=000000
CHLIST_HEADER_HOT_COLOR=9D9DA1
CHLIST_GRID_LINE_COLOR=E0DFE3
CHLIST_DROP_MARK_COLOR=B2B4BF
CHLIST_DROP_TARGET_COLOR=B2B4BF
CHLIST_DROP_TARGET_BORDER_COLOR=B2B4BF
CHLIST_SELECTION_RECTANGLE_BLEND_COLOR=C0DCC0
CHLIST_SELECTION_RECTANGLE_BORDER_COLOR=C0DCC0
CHLIST_DISABLED_COLOR=9D9DA1